Attacker Value
Very Low
0

CVE-2019-9169

Disclosure Date: February 26, 2019

Exploitability

(1 user assessed) Very Low
Attack Vector
Network
Privileges Required
None
User Interaction
None

Description

In the GNU C Library (aka glibc or libc6) through 2.29, proceed_next_node in posix/regexec.c has a heap-based buffer over-read via an attempted case-insensitive regular-expression match.

Add Assessment

General Information

Technical Analysis